/* The first item in this stylesheet will appear first in the RADEditor Control */
H1 {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#62243D;font-weight:bold;margin:0px;padding:0px;}
H2 {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#62243D;font-weight:bold;margin:0px;padding:0px;}

.MainCopy {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; color:#666666; margin-top:2px;}
.MainCopySmall {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:19px; color:#666666; margin-top:2px;}